# MissingTradeSkillsList
Addon for World Of Warcraft Classic v1.13  
Shows the missing recipes/skills for a tradeskill and where to get them  
Addon only works **all** languages now! (MTSL Options menu still only shown in English only)  

Please **donate** (paypal to thumbkin83@gmail.com) if you want to support this addon!

### Author
Thumbkin (Retail: EU-Burning Steppes, Classic: EU-Pyrewood Village)

### Screenshots
MTSL - Vertical split (Change using options menu)
![alt text](http://mtsl.ddns.net/images/mtsl_main.png "Missing TradeSkills List - Main window")
Account explorer (/mtsl acc or /mtsl account)
![alt text](http://mtsl.ddns.net/images/mtsl_account.png "Missing TradeSkills List - Account explorer")
Database explorer (/mtsl db or /mtsl database)
![alt text](http://mtsl.ddns.net/images/mtsl_database.png "Missing TradeSkills List - Database explorer")
NPC explorer (/mtsl npc)
![alt text](http://mtsl.ddns.net/images/mtsl_npc.png "Missing TradeSkills List - NPC explorer")
Options menu (/mtsl or /mtsl config or /mtsl options)
![alt text](http://mtsl.ddns.net/images/mtsl_options.png "Missing TradeSkills List - Options menu")
Minimap button & Enhanced tooltip
![alt text](http://mtsl.ddns.net/images/mtsl_minimap_tooltips.png "Missing TradeSkills List - Minimap Button & Enhanced tooltip")

### Key Features

* List of all available skills & recipes for Alchemy, Blacksmithing, Cooking, Enchanting, Engineering, First Aid, Leatherworking, Mining, Poisons & Tailoring
* Following professions have full correct data: Alchemy, Blacksmithing, Cooking, Enchanting, First Aid, Mining & Poisons
* View missing skills for a profession (open tradeskill frame and use MTSL button)
* Explorer frames to browse the addon data
  * View skills learned on your alts (/mtsl acc)
  * All ingame skills (/mtsl db)
  * All ingame NPCs to see what they offer (/mtsl npc)
* Options menu to configure addon settings (/mtsl or /mtsl config or /mtsl options)
* Minimap button to quickly access the explorer frames or options menu
* Integration with other addons (seperate addon installation needed)
  * TomTom: set waypoints to NPCs by clicking on their names
  * Skillet-Classic
* Enhanced tooltip to show status of alts on same realm for a recipe 
  * Green = learned
  * Orange = not learned but high enough skill to learn
  * Red = not learned and too low skill

### Known Bugs

* Not all trainer skills have the correct minimum skill required or price
* Not all skills have the correct required XP level  
* World drops currently left out when filtering on specific zone for drops (mob range check not yet in place)  

### Latest version (v1.13.35)

* Enabled option again to set patch level used in addon (1-6)
  * Added option to filter to use current level (is set automaticly, based on buildnumber client)
* Changed dragging of MinimapButton to RMB, to avoid moving it while clicking it with LMB
* Added option to NPC explorer frame to show Specialisation Trainers
* Checked & verified data for Enchanting
* Dynamic filtering of skills in MTSL window
  * When player knows a specialisation, all other specialisations and their skills are hidden
  * When a player does not know any specialisation, all specialisations & skills are shown
* Fixed bugs in the options menu
  * The "Default" button will again reset the values correctly
  * The "Save" button should again work correctly 
   
View full version history [here](http://mtsl.ddns.net/VERSION_HISTORY.html) or VERSION_HISTORY.md inside zip addon