-- Holds the language of the game client used by the player (default English)
MTSLUI_CURRENT_LANGUAGE = "English"

-- Contains the names of the professions in different languages/locales
MTSLUI_LOCALES = {
    ["frFR"] = "French",
    ["enGB"] = "English",
    ["enUS"] = "English",
    ["deDE"] = "German",
    ["ruRU"] = "Russian",
    ["esES"] = "Spanish",
    ["esMX"] = "Mexican",
    ["ptBR"] = "Portuguese",
    ["koKR"] = "Korean",
    ["zhCN"] = "Chinese",
    ["zhTW"] = "Taiwan",
}

MTSLUI_LOCALES_PROFESSION_RANKS = {
    ["Chinese"] = {
        ["Apprentice"] = "初级",
        ["Journeyman"] = "中级",
        ["Expert"] = "高级",
        ["Artisan"] = "大师级",
    },
    ["English"] = {
        ["Apprentice"] = "Apprentice",
        ["Journeyman"] = "Journeyman",
        ["Expert"] = "Expert",
        ["Artisan"] = "Artisan",
    },
    ["French"] = {
        ["Apprentice"] = "Apprenti",
        ["Journeyman"] = "Compagnon",
        ["Expert"] = "Expert",
        ["Artisan"] = "Artisan",
    },
    ["German"] = {
        ["Apprentice"] = "Lehrling",
        ["Journeyman"] = "Geselle",
        ["Expert"] = "Experte",
        ["Artisan"] = "Fachmann",
    },
    ["Korean"] = {
        ["Apprentice"] = "초급",
        ["Journeyman"] = "수습",
        ["Expert"] = "숙련",
        ["Artisan"] = "전문",
    },
    ["Portuguese"] = {
        ["Apprentice"] = "Aprendiz",
        ["Journeyman"] = "Profissional",
        ["Expert"] = "Perito",
        ["Artisan"] = "Artifice",
    },
    ["Russian"] = {
        ["Apprentice"] = "Ученик",
        ["Journeyman"] = "Подмастерье",
        ["Expert"] = "Умелец",
        ["Artisan"] = "Мастеровой",
    },
    ["Spanish"] = {
        ["Apprentice"] = "Aprendiz",
        ["Journeyman"] = "Oficial",
        ["Expert"] = "Experto",
        ["Artisan"] = "Artesano",
    },
    ["Mexican"] = {
        ["Apprentice"] = "Aprendiz",
        ["Journeyman"] = "Oficial",
        ["Expert"] = "Experto",
        ["Artisan"] = "Artesano",
    },
}

-- Holds for each language the names of the professions
MTSLUI_LOCALES_PROFESSIONS = {
    ["Chinese"] = {
        ["Alchemy"] = "炼金术",
        ["Blacksmithing"] = "锻造",
        ["Enchanting"] = "附魔",
        ["Engineering"] = "工程学",
        ["Leatherworking"] = "制皮",
        ["Mining"] = "采矿",
        ["Tailoring"] = "裁缝",
        ["Cooking"] = "烹饪",
        ["First Aid"] = "急救",
        ["Poisons"] = "毒药",
        ["炼金术"] = "Alchemy",
        ["锻造"] = "Blacksmithing",
        ["附魔"] = "Enchanting",
        ["工程学"] = "Engineering",
        ["制皮"] = "Leatherworking",
        ["采矿"] = "Mining",
        ["裁缝"] = "Tailoring",
        ["烹饪"] = "Cooking",
        ["急救"] = "First Aid",
        ["毒药"] = "Poisons",
    },
    ["English"] = {
        ["Alchemy"] = "Alchemy",
        ["Blacksmithing"] = "Blacksmithing",
        ["Enchanting"] = "Enchanting",
        ["Engineering"] = "Engineering",
        ["Leatherworking"] = "Leatherworking",
        ["Mining"] = "Mining",
        ["Tailoring"] = "Tailoring",
        ["Cooking"] = "Cooking",
        ["First Aid"] = "First Aid",
        ["Poisons"] = "Poisons",
    },
    ["French"] = {
        ["Alchimie"] = "Alchemy",
        ["Alchemy"] = "Alchimie",
        ["Forge"] = "Blacksmithing",
        ["Blacksmithing"] = "Forge",
        ["Enchantement"] = "Enchanting",
        ["Enchanting"] = "Enchantement",
        ["Ingénierie"] = "Engineering",
        ["Engineering"] = "Ingénierie",
        ["Travail du cuir"] = "Leatherworking",
        ["Leatherworking"] = "Travail du cuir",
        ["Minage"] = "Mining",
        ["Mining"] = "Minage",
        ["Couture"] = "Tailoring",
        ["Tailoring"] = "Couture",
        ["Cuisine"] = "Cooking",
        ["Cooking"] = "Cuisine",
        ["Secourisme"] = "First Aid",
        ["First Aid"] = "Secourisme",
        ["Poisons"] = "Poisons",
    },
    ["German"] = {
        ["Alchimie"] = "Alchemy",
        ["Alchemy"] = "Alchimie",
        ["Schmiedekunst"] = "Blacksmithing",
        ["Blacksmithing"] = "Schmiedekunst",
        ["Verzauberkunst"] = "Enchanting",
        ["Enchanting"] = "Verzauberkunst",
        ["Ingenieurskunst"] = "Engineering",
        ["Engineering"] = "Ingenieurskunst",
        ["Lederverarbeitung"] = "Leatherworking",
        ["Leatherworking"] = "Lederverarbeitung",
        ["Bergbau"] = "Mining",
        ["Mining"] = "Bergbau",
        ["Schneiderei"] = "Tailoring",
        ["Tailoring"] = "Schneiderei",
        ["Kochkunst"] = "Cooking",
        ["Cooking"] = "Kochkunst",
        ["Erste Hilfe"] = "First Aid",
        ["First Aid"] = "Erste Hilfe",
        ["Poisons"] = "Gifte",
        ["Gifte"] = "Poisons",
    },
    ["Korean"] = {
        ["Alchemy"] = "연금술",
        ["Blacksmithing"] = "대장기술",
        ["Enchanting"] = "마법부여",
        ["Engineering"] = "기계공학",
        ["Leatherworking"] = "가죽 세공",
        ["Mining"] = "채광",
        ["Tailoring"] = "재봉술",
        ["Cooking"] = "요리",
        ["First Aid"] = "응급치료",
        ["Poisons"] = "독",
        ["연금술"] = "Alchemy",
        ["대장기술"] = "Blacksmithing",
        ["마법부여"] = "Enchanting",
        ["기계공학"] = "Engineering",
        ["가죽 세공"] = "Leatherworking",
        ["채광"] = "Mining",
        ["재봉술"] = "Tailoring",
        ["요리"] = "Cooking",
        ["응급치료"] = "First Aid",
        ["독"] = "Poisons",
    },
    ["Mexican"] = {
        ["Alquimia"] = "Alchemy",
        ["Alchemy"] = "Alquimia",
        ["Herrería"] = "Blacksmithing",
        ["Blacksmithing"] = "Herrería",
        ["Encantamiento"] = "Enchanting",
        ["Enchanting"] = "Encantamiento",
        ["Ingeniería"] = "Engineering",
        ["Engineering"] = "Ingeniería",
        ["Peletería"] = "Leatherworking",
        ["Leatherworking"] = "Peletería",
        ["Minería"] = "Mining",
        ["Mining"] = "Minería",
        ["Sastrería"] = "Tailoring",
        ["Costura"] = "Tailoring",
        ["Tailoring"] = "Sastrería",
        ["Cocina"] = "Cooking",
        ["Cooking"] = "Cocina",
        ["Primeros auxilios"] = "First Aid",
        ["First Aid"] = "Primeros auxilios",
        ["Venenos"] = "Poisons",
        ["Poisons"] = "Venenos",
    },
    ["Portuguese"] = {
        ["Alquimia"] = "Alchemy",
        ["Alchemy"] = "Alquimia",
        ["Ferraria"] = "Blacksmithing",
        ["Blacksmithing"] = "Ferraria",
        ["Encantamento"] = "Enchanting",
        ["Enchanting"] = "Encantamento",
        ["Engenharia"] = "Engineering",
        ["Engineering"] = "Engenharia",
        ["Couraria"] = "Leatherworking",
        ["Leatherworking"] = "Couraria",
        ["Mineração"] = "Mining",
        ["Mining"] = "Mineração",
        ["Alfaiataria"] = "Tailoring",
        ["Tailoring"] = "Alfaiataria",
        ["Culinária"] = "Cooking",
        ["Cooking"] = "Culinária",
        ["Primeiros Socorros"] = "First Aid",
        ["First Aid"] = "Primeiros Socorros",
        ["Venenos"] = "Poisons",
        ["Poisons"] = "Venenos",
    },
    ["Russian"] = {
        ["Алхимия"] = "Alchemy",
        ["Alchemy"] = "Алхимия",
        ["Кузнечное дело"] = "Blacksmithing",
        ["Blacksmithing"] = "Кузнечное дело",
        ["Наложение чар"] = "Enchanting",
        ["Enchanting"] = "Наложение чар",
        ["Инженерное дело"] = "Engineering",
        ["Engineering"] = "Инженерное дело",
        ["Кожевничество"] = "Leatherworking",
        ["Leatherworking"] = "Кожевничество",
        ["Горное дело"] = "Mining",
        ["Mining"] = "Горное дело",
        ["Портняжное дело"] = "Tailoring",
        ["Tailoring"] = "Портняжное дело",
        ["Кулинария"] = "Cooking",
        ["Cooking"] = "Кулинария",
        ["Первая помощь"] = "First Aid",
        ["First Aid"] = "Первая помощь",
        ["Яды"] = "Poisons",
        ["Poisons"] = "Яды",
    },
    ["Spanish"] = {
        ["Alquimia"] = "Alchemy",
        ["Alchemy"] = "Alquimia",
        ["Herrería"] = "Blacksmithing",
        ["Blacksmithing"] = "Herrería",
        ["Encantamiento"] = "Enchanting",
        ["Enchanting"] = "Encantamiento",
        ["Ingeniería"] = "Engineering",
        ["Engineering"] = "Ingeniería",
        ["Peletería"] = "Leatherworking",
        ["Leatherworking"] = "Peletería",
        ["Minería"] = "Mining",
        ["Mining"] = "Minería",
        ["Sastrería"] = "Tailoring",
        ["Costura"] = "Tailoring",
        ["Tailoring"] = "Sastrería",
        ["Cocina"] = "Cooking",
        ["Cooking"] = "Cocina",
        ["Primeros auxilios"] = "First Aid",
        ["First Aid"] = "Primeros auxilios",
        ["Venenos"] = "Poisons",
        ["Poisons"] = "Venenos",
    },
}

-- Holds for each language the names of the skills & reputation levels
-- No need to translate rep levels lower then neutral for other languages because recipes can never be learned if not at least neutral
MTSLUI_LOCALES_REP_LEVELS = {
    ["English"] = {
        ["Unknown"] = "Unknown",
        ["Hated"] = "Hated",
        ["Hostile"] = "Hostile",
        ["Unfriendly"] = "Unfriendly",
        ["Neutral"] = "Neutral",
        ["Friendly"] = "Friendly",
        ["Honored"] = "Honored",
        ["Revered"] = "Revered",
        ["Exalted"] = "Exalted",
    },
    ["French"] = {
        ["Inconnu"] = "Unknown",
        ["Inamical"] = "Unfriendly",
        ["Neutre"] = "Neutral",
        ["Amicale"] = "Friendly",
        ["Honoré"] = "Honored",
        ["Révéré"] = "Revered",
        ["Exalté"] = "Exalted",
        ["Unknown"] = "Inconnu",
        ["Hated"] = "Hated",
        ["Hostile"] = "Hostile",
        ["Unfriendly"] = "Inamical",
        ["Neutral"] = "Neutre",
        ["Friendly"] = "Amicale",
        ["Honored"] = "Honoré",
        ["Revered"] = "Révéré",
        ["Exalted"] = "Exalté",
    },
    ["German"] = {
        ["Freundlich"] = "Friendly",
        ["Wohlwollend"] = "Honored",
        ["Respektvoll"] = "Revered",
        ["Ehrfürchtig"] = "Exalted",
        ["Unknown"] = "Unknown",
        ["Hated"] = "Hated",
        ["Hostile"] = "Hostile",
        ["Unfriendly"] = "Unfriendly",
        ["Neutral"] = "Neutral",
        ["Friendly"] = "Freundlich",
        ["Honored"] = "Wohlwollend",
        ["Revered"] = "Respektvoll",
        ["Exalted"] = "Ehrfürchtig",
    },
    ["Portuguese"] = {
        ["Tolerado"] = "Neutral",
        ["Respeitado"] = "Friendly",
        ["Honrado"] = "Honored",
        ["Reverenciado"] = "Revered",
        ["Exaltado"] = "Exalted",
        ["Unknown"] = "Unknown",
        ["Hated"] = "Hated",
        ["Hostile"] = "Hostile",
        ["Unfriendly"] = "Unfriendly",
        ["Neutral"] = "Tolerado",
        ["Friendly"] = "Respeitado",
        ["Honored"] = "Honrado",
        ["Revered"] = "Reverenciado",
        ["Exalted"] = "Exaltado",
    },
    ["Russian"] = {
        ["Общие"] = "Neutral",
        ["Дружелюбие"] = "Friendly",
        ["Уважение"] = "Honored",
        ["Почтение"] = "Revered",
        ["Превознесение"] = "Exalted",
        ["Unknown"] = "Unknown",
        ["Hated"] = "Hated",
        ["Hostile"] = "Hostile",
        ["Unfriendly"] = "Unfriendly",
        ["Neutral"] = "Общие",
        ["Friendly"] = "Дружелюбие",
        ["Honored"] = "Уважение",
        ["Revered"] = "Почтение",
        ["Exalted"] = "Превознесение",
    },
    ["Spanish"] = {
        ["Amistoso"] = "Friendly",
        ["Honorable"] = "Honored",
        ["Reverenciado"] = "Revered",
        ["Exaltado"] = "Exalted",
        ["Unknown"] = "Unknown",
        ["Hated"] = "Odiado",
        ["Hostile"] = "Hostile",
        ["Unfriendly"] = "Unfriendly",
        ["Neutral"] = "Neutral",
        ["Friendly"] = "Amistoso",
        ["Honored"] = "Honorable",
        ["Revered"] = "Reverenciado",
        ["Exalted"] = "Exaltado",
    },
    ["Mexican"] = {
        ["Amistoso"] = "Friendly",
        ["Honorable"] = "Honored",
        ["Reverenciado"] = "Revered",
        ["Exaltado"] = "Exalted",
        ["Unknown"] = "Unknown",
        ["Hated"] = "Odiado",
        ["Hostile"] = "Hostile",
        ["Unfriendly"] = "Unfriendly",
        ["Neutral"] = "Neutral",
        ["Friendly"] = "Amistoso",
        ["Honored"] = "Honorable",
        ["Revered"] = "Reverenciado",
        ["Exalted"] = "Exaltado",
    },
    ["Korean"] = {
        ["중립"] = "Neutral",
        ["약간 우호적"] = "Friendly",
        ["우호적"] = "Honored",
        ["매우 우호적"] = "Revered",
        ["확고한 동맹"] = "Exalted",
        ["Unknown"] = "Unknown",
        ["Hated"] = "Hated",
        ["Hostile"] = "Hostile",
        ["Unfriendly"] = "Unfriendly",
        ["Neutral"] = "중립",
        ["Friendly"] = "약간 우호적",
        ["Honored"] = "우호적",
        ["Revered"] = "매우 우호적",
        ["Exalted"] = "확고한 동맹",
    },
    ["Chinese"] = {
        ["中立"] = "Neutral",
        ["友善"] = "Friendly",
        ["尊敬"] = "Honored",
        ["崇敬"] = "Revered",
        ["崇拜"] = "Exalted",
        ["Unknown"] = "Unknown",
        ["Hated"] = "Hated",
        ["Hostile"] = "Hostile",
        ["Unfriendly"] = "Unfriendly",
        ["Neutral"] ="中立",
        ["Friendly"] = "友善",
        ["Honored"] = "尊敬",
        ["Revered"] = "崇敬",
        ["Exalted"] = "崇拜",
    }
}

MTSLUI_LOCALES_LABELS = {
    ["addon not loaded"] = {
        ["English"] = "Addon dit not load correctly!",
        ["French"] = "L'addon ne s'est pas chargé correctement !",
        ["German"] = "Addon nicht korrekt geladen!",
        ["Russian"] = "Аддон не загружается правильно!",
        ["Korean"] = "애드온이 제대로로드되지 않았습니다!",
        ["Chinese"] = "插件无法正确加载！",
        ["Taiwan"] = "插件不要正確加載！",
        ["Spanish"] = "¡El complemento no se cargó correctamente!",
        ["Mexican"] = "¡El complemento no se cargó correctamente!",
        ["Portuguese"] = "O addon não foi carregado corretamente!",
    },
    ["also learned from"] = {
        ["English"] = "Also learned from",
        ["French"] = "Source alternative",
        ["German"] = "Auch gelernt von",
        ["Russian"] = "Так же изучается",
        ["Korean"] = "배우는곳",
        ["Chinese"] = "也从中学到",
        ["Spanish"] = "También aprendí de",
		["Mexican"] = "También aprendí de",
        ["Portuguese"] = "Também aprendi com",
        ["Taiwan"] = "也從中學到",
    },
    ["any"] = {
        ["English"] = "Any",
        ["French"] = "Tout",
        ["German"] = "Irgendein",
        ["Russian"] = "Любые",
        ["Korean"] = "모두",
        ["Chinese"] = "任何",
        ["Spanish"] = "Alguno",
		["Mexican"] = "Alguno",
        ["Portuguese"] = "Qualquer",
        ["Taiwan"] = "任何",
    },
    ["any faction"] = {
        ["English"] = "Any faction",
        ["French"] = "Toute faction",
        ["German"] = "Jede Fraktion",
        ["Russian"] = "Любая фракция",
        ["Korean"] = "어떤 진영",
        ["Chinese"] = "任何派系",
        ["Spanish"] = "Cualquier facción",
        ["Mexican"] = "Cualquier facción",
        ["Portuguese"] = "Qualquer facção",
        ["Taiwan"] = "任何派系",
    },
    ["any phase"] = {
        ["English"] = "Any phase",
        ["French"] = "Toute phase",
        ["German"] = "Jede Phase",
        ["Russian"] = "Любая фаза",
        ["Korean"] = "모든 단계",
        ["Chinese"] = "任何阶段",
        ["Spanish"] = "Cualquier fase",
        ["Mexican"] = "Cualquier fase",
        ["Portuguese"] = "Qualquer fase",
        ["Taiwan"] = "任何階段",
    },
    ["any profession"] = {
        ["English"] = "Any profession",
        ["French"] = "Toute profession",
        ["German"] = "Jeder Beruf",
        ["Russian"] = "Любая профессия",
        ["Korean"] = "어떤 직업",
        ["Chinese"] = "任何专业",
        ["Spanish"] = "Cualquier profesion",
        ["Mexican"] = "Cualquier profesion",
        ["Portuguese"] = "Qualquer profissão",
        ["Taiwan"] = "任何專業",
    },
    ["any rank"] = {
        ["English"] = "Any rank",
        ["French"] = "Toute rang",
        ["German"] = "Jede Rang",
        ["Russian"] = "Любая ранг",
        ["Korean"] = "어떤 계급",
        ["Chinese"] = "任何等级",
        ["Spanish"] = "Cualquier rango",
        ["Mexican"] = "Cualquier rango",
        ["Portuguese"] = "Qualquer classificação",
        ["Taiwan"] = "任何等級",
    },
    ["any source"] = {
        ["English"] = "Any source",
        ["French"] = "Toute source",
        ["German"] = "Jede Quelle",
        ["Russian"] = "Любая зона",
        ["Korean"] = "모든 소스",
        ["Chinese"] = "任何来源",
        ["Spanish"] = "Cualquier fuente",
        ["Mexican"] = "Cualquier fuente",
        ["Portuguese"] = "Qualquer fonte",
        ["Taiwan"] = "任何來源",
    },
    ["any specialisation"] = {
        ["English"] = "Any specialisation",
        ["French"] = "Toute spécialisation",
        ["German"] = "Jede Spezialisierung",
        ["Russian"] = "Любая специализация",
        ["Korean"] = "모든 전문화",
        ["Chinese"] = "任何专业",
        ["Spanish"] = "Cualquier especialización",
        ["Mexican"] = "Cualquier especialización",
        ["Portuguese"] = "Qualquer especialização",
        ["Taiwan"] = "任何專業",
    },
    ["any zone"] = {
        ["English"] = "Any zone",
        ["French"] = "Toute zone",
        ["German"] = "Jede Zone",
        ["Russian"] = "Любая зона",
        ["Korean"] = "모든 영역",
        ["Chinese"] = "任何区域",
        ["Spanish"] = "Cualquier zona",
        ["Mexican"] = "Cualquier zona",
        ["Portuguese"] = "Qualquer zona",
        ["Taiwan"] = "任何區域",
    },
    ["author"] = {
        ["English"] = "Author: ",
        ["French"] = "Auteur : ",
        ["German"] = "Autor: ",
        ["Russian"] = "Автор: ",
        ["Korean"] = "저자: ",
        ["Chinese"] = "作者: ",
        ["Spanish"] = "Autor: ",
        ["Mexican"] = "Autor: ",
        ["Portuguese"] = "Autor: ",
        ["Taiwan"] = "作者：",
    },
    ["cancel"] = {
        ["English"] = "Cancel",
        ["French"] = "Annuler",
        ["German"] = "Annullieren",
        ["Russian"] = "Отмена",
        ["Korean"] = "취소",
        ["Chinese"] = "取消",
        ["Spanish"] = "Cancelar",
		["Mexican"] = "Cancelar",
        ["Portuguese"] = "Cancelar",
        ["Taiwan"] = "取消",
    },
    ["character"] = {
        ["English"] = "Character",
        ["French"] = "Personnage",
        ["German"] = "Charakter",
        ["Russian"] = "Персонаж",
        ["Korean"] = "캐릭터",
        ["Chinese"] = "人物",
        ["Spanish"] = "Personaje",
		["Mexican"] = "Personaje",
        ["Portuguese"] = "Personagem",
        ["Taiwan"] = "人物",
    },
    ["circle"] = {
        ["English"] = "Circle",
        ["French"] = "Cercle",
        ["German"] = "Kreis",
        ["Russian"] = "Круг",
        ["Korean"] = "원",
        ["Chinese"] = "圈",
        ["Spanish"] = "Circulo",
        ["Mexican"] = "Circulo",
        ["Portuguese"] = "Círculo",
        ["Taiwan"] = "圈",
    },
    ["close options menu"] = {
        ["English"] = "Please close options menu first!",
        ["French"] = "Veuillez d'abord fermer le menu d'options !",
        ["German"] = "Bitte zuerst das Optionsmenü schließen!",
        ["Russian"] = "Пожалуйста, закройте меню опций первым!",
        ["Korean"] = "옵션 메뉴를 먼저 닫으십시오!",
        ["Chinese"] = "请先关闭选项菜单！",
        ["Spanish"] = "¡Primero cierra el menú de opciones!",
        ["Mexican"] = "¡Primero cierra el menú de opciones!",
        ["Portuguese"] = "Por favor, feche o menu de opções primeiro!",
        ["Taiwan"] = "請先關閉選項菜單！",
    },
    ["current"] = {
        ["English"] = "Current",
        ["French"] = "Actuel",
        ["German"] = "Aktuell",
        ["Russian"] = "актуальный",
        ["Korean"] = "현재",
        ["Chinese"] = "现实",
        ["Spanish"] = "Actual",
        ["Mexican"] = "Actual",
        ["Portuguese"] = "Atual",
        ["Taiwan"] = "當前",
    },
    ["current character"] = {
        ["English"] = "Current character",
        ["French"] = "Caractère actuel",
        ["German"] = "Aktueller Charakter",
        ["Russian"] = "Текущий персонаж",
        ["Korean"] = "현재 캐릭터",
        ["Chinese"] = "当前角色",
        ["Spanish"] = "Personaje actual",
        ["Mexican"] = "Personaje actual",
        ["Portuguese"] = "Caráter atual",
        ["Taiwan"] = "當前角色",
    },
    ["current phase"] = {
        ["English"] = "Current phase",
        ["French"] = "Phase actuelle",
        ["German"] = "Aktuelle Phase",
        ["Russian"] = "Текущая фаза",
        ["Korean"] = "현재 단계",
        ["Chinese"] = "当前阶段",
        ["Spanish"] = "Fase actual",
        ["Mexican"] = "Fase actual",
        ["Portuguese"] = "Fase atual",
        ["Taiwan"] = "當前階段",
    },
    ["current source"] = {
        ["English"] = "Current zone",
        ["French"] = "Source actuelle",
        ["German"] = "Aktuelle Quelle",
        ["Russian"] = "Источник тока",
        ["Korean"] = "전류원",
        ["Chinese"] = "电流源",
        ["Spanish"] = "Fuente actual",
        ["Mexican"] = "Fuente actual",
        ["Portuguese"] = "Fonte atual",
        ["Taiwan"] = "電流源",
    },
    ["current zone"] = {
        ["English"] = "Current zone",
        ["French"] = "Zone actuelle",
        ["German"] = "Aktuelle Zone",
        ["Russian"] = "Текущая зона",
        ["Korean"] = "현재 구역",
        ["Chinese"] = "当前区域",
        ["Spanish"] = "Zona actual",
        ["Mexican"] = "Zona actual",
        ["Portuguese"] = "Zona atual",
        ["Taiwan"] = "當前區域",
    },
    ["default"] = {
        ["English"] = "Default",
        ["French"] = "Défault",
        ["German"] = "Default",
        ["Russian"] = "область",
        ["Korean"] = "기본값",
        ["Chinese"] = "重置",
        ["Spanish"] = "Default",
		["Mexican"] = "Default",
        ["Portuguese"] = "Default",
        ["Taiwan"] = "默認",
    },
    ["delete"] = {
        ["English"] = "Delete",
        ["French"] = "Supprimer",
        ["German"] = "Löschen",
        ["Russian"] = "Yдалить",
        ["Korean"] = "삭제",
        ["Chinese"] = "删除",
        ["Spanish"] = "Eliminar",
		["Mexican"] = "Eliminar",
        ["Portuguese"] = "Deletar",
        ["Taiwan"] = "刪除",
    },
    ["delete all"] = {
        ["English"] = "Delete all",
        ["French"] = "Supprimer tous",
        ["German"] = "Alles löschen",
        ["Russian"] = "Удалить все",
        ["Korean"] = "모두 삭제",
        ["Chinese"] = "删除所有",
        ["Spanish"] = "Eliminar todos",
		["Mexican"] = "Eliminar todos",
        ["Portuguese"] = "Deletar tudo",
        ["Taiwan"] = "刪除所有",
    },
    ["drop"] = {
        ["English"] = "Drop",
        ["French"] = "Butin",
        ["German"] = "Drop",
        ["Russian"] = "Добыча",
        ["Korean"] = "드랍",
        ["Chinese"] = "掉落",
        ["Spanish"] = "Botín",
		["Mexican"] = "Botín",
        ["Portuguese"] = "Saque",
        ["Taiwan"] = "下降",
    },
    ["dropped by"] = {
        ["English"] = "Dropped by",
        ["French"] = "Butin",
        ["German"] = "Fallengelassen von",
        ["Russian"] = "Добывается с",
        ["Korean"] = "획득처",
        ["Chinese"] = "掉落者",
        ["Spanish"] = "Dejado por",
		["Mexican"] = "Dejado por",
        ["Portuguese"] = "Dropado por",
        ["Taiwan"] = "掉落者",
    },
    ["font"] = {
        ["English"] = "Font",
        ["French"] = "Police",
        ["German"] = "Schriftart",
        ["Russian"] = "Шрифт",
        ["Korean"] = "폰트",
        ["Chinese"] = "字形",
        ["Spanish"] = "Fuente",
		["Mexican"] = "Fuente",
        ["Portuguese"] = "Fonte",
        ["Taiwan"] = "字形",
    },
    ["holiday"] = {
        ["English"] = "Holiday",
        ["French"] = "Événement mondial",
        ["German"] = "Feiertag",
        ["Russian"] = "Праздник",
        ["Korean"] = "시즌이벤트",
        ["Chinese"] = "节日",
        ["Spanish"] = "Vacaciones",
		["Mexican"] = "Vacaciones",
        ["Portuguese"] = "Feriado",
        ["Taiwan"] = "假日",
    },
    ["horizontal"] = {
        ["English"] = "Horizontal",
        ["French"] = "Horizontal",
        ["German"] = "Horizontal",
        ["Russian"] = "горизонтальный",
        ["Korean"] = "수평",
        ["Chinese"] = "横",
        ["Spanish"] = "Horizontal",
		["Mexican"] = "Horizontal",
        ["Portuguese"] = "Horizontal",
        ["Taiwan"] = "臥式",
    },
    ["item"] = {
        ["English"] = "Item",
        ["French"] = "Objet",
        ["German"] = "Ding",
        ["Russian"] = "предмет",
        ["Korean"] = "아이템",
        ["Chinese"] = "项目",
        ["Spanish"] = "Item",
		["Mexican"] = "Item",
        ["Portuguese"] = "Item",
        ["Taiwan"] = "項目",
    },
    ["learned from"] = {
        ["English"] = "Learned from",
        ["French"] = "Source",
        ["German"] = "Gelernt von",
        ["Russian"] = "Учится у",
        ["Korean"] = "배우는곳",
        ["Chinese"] = "从中学到",
        ["Spanish"] = "Aprendido de",
		["Mexican"] = "Aprendido de",
        ["Portuguese"] = "Aprendido de",
        ["Taiwan"] = "從中學到",
    },
    ["auto learned"] = {
        ["English"] = "Obtained when learning profession",
        ["French"] = "Obtenu lors de l'apprentissage de la profession",
        ["German"] = "Wird beim Lernen von Beruf erlangt",
        ["Russian"] = "Получается при обучении профессии",
        ["Korean"] = "직업을 배울 때 얻는다",
        ["Chinese"] = "学习时获得",
        ["Spanish"] = "Obtenida al aprender profesión",
        ["Mexican"] = "Obtenida al aprender profesión",
        ["Portuguese"] = "Obtido ao aprender profissão",
        ["Taiwan"] = "學習時獲得",
    },
    ["left"] = {
        ["English"] = "Left",
        ["French"] = "Gauche",
        ["German"] = "Links",
        ["Russian"] = "Слева",
        ["Korean"] = "왼쪽",
        ["Chinese"] = "在左边",
        ["Spanish"] = " A la izquierda",
		["Mexican"] = " A la izquierda",
        ["Portuguese"] = "À esquerda",
        ["Taiwan"] = "嚮左",
    },
    ["level"] = {
        ["English"] = "Level",
        ["French"] = "Niveau",
        ["German"] = "Niveau",
        ["Russian"] = "уровень",
        ["Korean"] = "레벨",
        ["Chinese"] = "级别",
        ["Spanish"] = "Nivel",
		["Mexican"] = "Nivel",
        ["Portuguese"] = "Nível",
        ["Taiwan"] = "級別",
    },
    ["missing skills"] = {
        ["English"] = "Missing skills",
        ["French"] = "Compétences manquantes",
        ["German"] = "Fehlende Fähigkeiten",
        ["Russian"] = "Недостающие навыки",
        ["Korean"] = "안 배운 기술",
        ["Chinese"] = "技能缺失",
        ["Spanish"] = "Habilidades perdidas",
		["Mexican"] = "Habilidades perdidas",
        ["Portuguese"] = "Faltando habilidades",
        ["Taiwan"] = "技能缺失",
    },
    ["mob"] = {
        ["English"] = "Mob",
        ["French"] = "Ennemi",
        ["German"] = "Feind",
        ["Russian"] = "Враг",
        ["Korean"] = "적",
        ["Chinese"] = "敌人",
        ["Spanish"] = "Enemigo",
        ["Mexican"] = "Enemigo",
        ["Portuguese"] = "Inimigo",
        ["Taiwan"] = "敵人",
    },
    ["mobs"] = {
        ["English"] = "Mobs",
        ["French"] = "Monstres",
        ["German"] = "Mobs",
        ["Russian"] = "Враги",
        ["Korean"] = "몹",
        ["Chinese"] = "敌人",
        ["Spanish"] = "Enemigos",
		["Mexican"] = "Enemigos",
        ["Portuguese"] = "Inimigos",
        ["Taiwan"] = "敵人",
    },
    ["name"] = {
        ["English"] = "Name",
        ["French"] = "Nom",
        ["German"] = "Name",
        ["Russian"] = "Имя",
        ["Korean"] = "이름",
        ["Chinese"] = "名称",
        ["Spanish"] = "Nombre",
		["Mexican"] = "Nombre",
        ["Portuguese"] = "Nome",
        ["Taiwan"] = "名稱",
    },
    ["needs reputation"] = {
        ["English"] = "Needs reputation",
        ["French"] = "Réputation requise",
        ["German"] = "Benötigt Ruf",
        ["Russian"] = "Нужна репутация",
        ["Korean"] = "평판 필요",
        ["Chinese"] = "需要声誉",
        ["Spanish"] = "Necesita reputación",
		["Mexican"] = "Necesita reputación",
        ["Portuguese"] = "Precisa de reputação",
        ["Taiwan"] = "需要聲譽",
    },
    ["needs skill level"] = {
        ["English"] = "Needs skill level",
        ["French"] = "Compétence requise",
        ["German"] = "Benötigt Können",
        ["Russian"] = "Нужен навык",
        ["Korean"] = "기술 수준 필요",
        ["Chinese"] = "需要技能水平",
        ["Spanish"] = "Necesita de habilidad",
		["Mexican"] = "Necesita de habilidad",
        ["Portuguese"] = "Precisa de habilidade",
        ["Taiwan"] = "需要技能水平",
    },
    ["needs specialisation"] = {
        ["English"] = "Specialisation",
        ["French"] = "Spécialisation",
        ["German"] = "Spezialisierung",
        ["Russian"] = "Cпециализация",
        ["Korean"] = "전문화 필요",
        ["Chinese"] = "需要专业化",
        ["Spanish"] = "Especialización",
		["Mexican"] = "Especialización",
        ["Portuguese"] = "Especialização",
        ["Taiwan"] = "專業化",
    },
    ["needs XP level"] = {
        ["English"] = "Needs XP level",
        ["French"] = "Niveau requis",
        ["German"] = "Benötigt XP Level",
        ["Russian"] = "Требуется уровень XP",
        ["Korean"] = "XP 레벨 필요",
        ["Chinese"] = "需要XP等级",
        ["Spanish"] = "Necesita nivel de XP",
		["Mexican"] = "Necesita nivel de XP",
        ["Portuguese"] = "Precisa de nível de XP",
        ["Taiwan"] = "需要XP等級",
    },
    ["neutral"]  = {
        ["English"] = "Neutral",
        ["Russian"] = "нейтральный",
        ["French"] = "Neutre",
        ["Portuguese"] = "Neutro",
        ["Korean"] = "중립국",
        ["Chinese"] = "中性",
        ["German"] = "Neutral",
        ["Spanish"] = "Neutral",
        ["Mexican"] = "Neutral",
        ["Taiwan"] = "中性",
    },
    ["no faction"] = {
        ["English"] = "No faction",
        ["French"] = "Aucune faction",
        ["German"] = "Keine Fraktion",
        ["Russian"] = "Нет фракции",
        ["Korean"] = "진영 없음",
        ["Chinese"] = "没有派系",
        ["Spanish"] = "Sin facción",
        ["Mexican"] = "Sin facción",
        ["Portuguese"] = "Sem facção",
        ["Taiwan"] = "沒有派系",
    },
    ["none"] = {
        ["English"] = "None",
        ["French"] = "Aucun",
        ["German"] = "Keiner",
        ["Russian"] = "Никто",
        ["Korean"] = "없음",
        ["Chinese"] = "没有",
        ["Spanish"] = "Ninguno",
        ["Mexican"] = "Ninguno",
        ["Portuguese"] = "Nenhum",
        ["Taiwan"] = "沒有",
    },
    ["no specialisation"] = {
        ["English"] = "No specialisation",
        ["French"] = "Aucune spécialisation",
        ["German"] = "Keine Spezialisierung",
        ["Russian"] = "Нет специализации",
        ["Korean"] = "전문화 안함",
        ["Chinese"] = "没有专长",
        ["Spanish"] = "Sin especialización",
        ["Mexican"] = "Sin especialización",
        ["Portuguese"] = "Sem especialização",
        ["Taiwan"] = "沒有專長",
    },
    ["not available faction"] = {
        ["English"] = "Not available for your faction!",
        ["French"] = "Non disponible pour votre faction !",
        ["German"] = "Für deine Fraktion nicht verfügbar!",
        ["Russian"] = "Недоступно для вашей фракции!",
        ["Korean"] = "해당 진영에는 사용할 수 없습니다!",
        ["Chinese"] = "不适用于您的派系!",
        ["Spanish"] = "¡No disponible para tu facción!",
		["Mexican"] = "¡No disponible para tu facción!",
        ["Portuguese"] = "Não disponível para sua facção!",
        ["Taiwan"] = "不適用於您的派系！",
    },
    ["object"] = {
        ["English"] = "Object",
        ["French"] = "Objet",
        ["German"] = "Objekt",
        ["Russian"] = "объект",
        ["Korean"] = "물건",
        ["Chinese"] = "宾语",
        ["Spanish"] = "Objeto",
		["Mexican"] = "Objeto",
        ["Portuguese"] = "Objeto",
        ["Taiwan"] = "賓語",
    },
    ["obtained from"] = {
        ["English"] = "Obtained from",
        ["French"] = "Obtenu de",
        ["German"] = "Erhalten von",
        ["Russian"] = "Получен из",
        ["Korean"] = "획득처",
        ["Chinese"] = "从获取",
        ["Spanish"] = "Obtenido de",
		["Mexican"] = "Obtenido de",
        ["Portuguese"] = "Obtido de",
        ["Taiwan"] = "從獲取",
    },
    ["options"] = {
        ["English"] = "Options",
        ["French"] = "Options",
        ["German"] = "Optionen",
        ["Russian"] = "Параметры",
        ["Korean"] = "옵션",
        ["Chinese"] = "选项",
        ["Spanish"] = "Opciones",
		["Mexican"] = "Opciones",
        ["Portuguese"] = "Opções",
        ["Taiwan"] = "選件",
    },
    ["permanent"] = {
        ["English"] = "WARNING: can not be undone!",
        ["French"] = "ATTENTION: ne peut pas être annulé !",
        ["German"] = "WARNUNG: kann nicht rückgängig gemacht werden!",
        ["Russian"] = "ВНИМАНИЕ: нельзя отменить!",
        ["Korean"] = "경고 : 취소 할 수 없습니다!",
        ["Chinese"] = "警告：无法撤消!",
        ["Spanish"] = "ADVERTENCIA: no se puede deshacer!",
		["Mexican"] = "ADVERTENCIA: no se puede deshacer!",
        ["Portuguese"] = "AVISO: não pode ser desfeito!",
        ["Taiwan"] = "警告：不能撤消！",
    },
    ["phase"] = {
        ["English"] = "Phase",
        ["French"] = "Phase",
        ["German"] = "Phase",
        ["Russian"] = "фаза",
        ["Korean"] = "단계",
        ["Chinese"] = "相",
        ["Spanish"] = "Fase",
		["Mexican"] = "Fase",
        ["Portuguese"] = "Estágio",
        ["Taiwan"] = "相",
    },
    ["price"] = {
        ["English"] = "Price",
        ["French"] = "Prix",
        ["German"] = "Preis",
        ["Russian"] = "Цена",
        ["Korean"] = "가격",
        ["Chinese"] = "价格",
        ["Spanish"] = "Precio",
		["Mexican"] = "Precio",
        ["Portuguese"] = "Preço",
        ["Taiwan"] = "價錢",
    },
    ["quest"] = {
        ["English"] = "Quest",
        ["French"] = "Quête",
        ["German"] = "Quest",
        ["Russian"] = "Задание",
        ["Korean"] = "퀘스트",
        ["Chinese"] = "寻求",
        ["Spanish"] = "Misión",
		["Mexican"] = "Misión",
        ["Portuguese"] = "Missão",
        ["Taiwan"] = "尋求",
    },
    ["questgiver"] = {
        ["English"] = "Quest giver",
        ["French"] = "Donneur de quête",
        ["German"] = "Questgeber",
        ["Russian"] = "Квестодатель",
        ["Korean"] = "퀘스트주는 사람",
        ["Chinese"] = "任务给予者",
        ["Spanish"] = "Donante de misiones",
        ["Mexican"] = "Donante de misiones",
        ["Portuguese"] = "Missão dada por",
        ["Taiwan"] = "任務給予者",
    },
    ["random reward"] = {
        ["English"] = "Random reward",
        ["French"] = "Récompense aléatoire",
        ["German"] = "Zufällige Belohnung",
        ["Russian"] = "Случайная награда",
        ["Korean"] = "무작위 보상",
        ["Chinese"] = "随机奖励",
        ["Spanish"] = "Recompensa aleatoria",
		["Mexican"] = "Recompensa aleatoria",
        ["Portuguese"] = "Recompensa aleatória",
        ["Taiwan"] = "隨機獎勵",
    },
    ["realm"] = {
        ["English"] = "Realm",
        ["French"] = "Royaume",
        ["German"] = "Reich",
        ["Russian"] = "область",
        ["Korean"] = "서버",
        ["Chinese"] = "服务器",
        ["Spanish"] = "Reino",
		["Mexican"] = "Reino",
        ["Portuguese"] = "Reino",
        ["Taiwan"] = "領域",
    },
    ["reload UI"] = {
        ["English"] = "Will reload UI",
        ["French"] = "Va recharger l'UI",
        ["German"] = "Lädt die UI neu",
        ["Russian"] = "Перезагрузит UI",
        ["Korean"] = "UI를 다시로드합니다",
        ["Chinese"] = "将重新加载UI",
        ["Spanish"] = "Recargará la IU",
		["Mexican"] = "Recargará la IU",
        ["Portuguese"] = "Recarregará a UI",
        ["Taiwan"] = "將重新加載UI",
    },
    ["reset"] = {
        ["English"] = "Reset",
        ["French"] = "Réinitialiser",
        ["German"] = "Zurücksetzen",
        ["Russian"] = "Сброс настроек",
        ["Korean"] = "초기화",
        ["Chinese"] = "重启",
        ["Spanish"] = "Reiniciar",
        ["Mexican"] = "Reiniciar",
        ["Portuguese"] = "Redefinir",
        ["Taiwan"] = "重啟",
    },
    ["right"] = {
        ["English"] = "Right",
        ["French"] = "Droite",
        ["German"] = "Rechts",
        ["Russian"] = "Cправа",
        ["Korean"] = "오른쪽",
        ["Chinese"] = "在右边",
        ["Spanish"] = "A la derecha",
		["Mexican"] = "A la derecha",
        ["Portuguese"] = "À direita",
        ["Taiwan"] = "對",
    },
    ["save"] = {
        ["English"] = "Save",
        ["French"] = "Sauvegarder",
        ["German"] = "Speichern",
        ["Russian"] = "Сохранить",
        ["Korean"] = "저장",
        ["Chinese"] = "保存",
        ["Spanish"] = "Salvar",
		["Mexican"] = "Salvar",
        ["Portuguese"] = "Salvar",
        ["Taiwan"] = "保存",
    },
    ["scale"] = {
        ["English"] = "Scale",
        ["French"] = "Options",
        ["German"] = "Optionen",
        ["Russian"] = "Параметры",
        ["Korean"] = "스케일",
        ["Chinese"] = "选项",
        ["Spanish"] = "Opciones",
		["Mexican"] = "Opciones",
        ["Portuguese"] = "Opções",
        ["Taiwan"] = "規模",
    },
    ["search"] = {
        ["English"] = "Search",
        ["French"] = "Chercher",
        ["German"] = "Suche",
        ["Russian"] = "Поиск",
        ["Korean"] = "검색",
        ["Chinese"] = "搜索",
        ["Spanish"] = "Buscar",
		["Mexican"] = "Buscar",
        ["Portuguese"] = "Procurar",
        ["Taiwan"] = "搜索",
    },
    ["sold by"] = {
        ["English"] = "Sold by",
        ["French"] = "Vendu par",
        ["German"] = "Verkäufers",
        ["Russian"] = "Продает",
        ["Korean"] = "판매처",
        ["Chinese"] = "所售",
        ["Spanish"] = "Vendido por",
		["Mexican"] = "Vendido por",
        ["Portuguese"] = "Vendido por",
        ["Taiwan"] = "所售",
    },
    ["sort"] = {
        ["English"] = "Sort by",
        ["French"] = "Trier par",
        ["German"] = "Sortieren nach",
        ["Russian"] = "Сортировать по",
        ["Korean"] = "정렬",
        ["Chinese"] = "排序方式",
        ["Spanish"] = "Ordenar por",
		["Mexican"] = "Ordenar por",
        ["Portuguese"] = "Ordenar por",
        ["Taiwan"] = "排序方式",
    },
    ["specialisation"] = {
        ["English"] = "Specialisation",
        ["French"] = "Spécialisation",
        ["German"] = "Spezialisierung",
        ["Russian"] = "Специализация",
        ["Korean"] = "전문화",
        ["Chinese"] = "专业化",
        ["Spanish"] = "Especialización",
		["Mexican"] = "Especialización",
        ["Portuguese"] = "Especialização",
        ["Taiwan"] = "專業化",
    },
    ["special action"] = {
        ["English"] = "Special action",
        ["French"] = "Action spéciale",
        ["German"] = "Sonderaktion",
        ["Russian"] = "Специальные действия",
        ["Korean"] = "특별 행동",
        ["Chinese"] = "特别行动",
        ["Spanish"] = "Acción especial",
		["Mexican"] = "Acción especial",
        ["Portuguese"] = "Ação especial",
        ["Taiwan"] = "特別行動",
    },
    ["square"] = {
        ["English"] = "Square",
        ["French"] = "Carré",
        ["German"] = "Quadrat",
        ["Russian"] = "Площадь",
        ["Korean"] = "정사각형",
        ["Chinese"] = "平方",
        ["Spanish"] = "Cuadrado",
        ["Mexican"] = "Cuadrado",
        ["Portuguese"] = "Quadrado",
        ["Taiwan"] = "廣場",
    },
    ["started by"] = {
        ["English"] = "Started by",
        ["French"] = "Commencée par",
        ["German"] = "Begonnen von",
        ["Russian"] = "Начало",
        ["Korean"] = "시작NPC",
        ["Chinese"] = "开始于",
        ["Spanish"] = "Empezado por",
		["Mexican"] = "Empezado por",
        ["Portuguese"] = "Começado por",
        ["Taiwan"] = "開始於",
    },
    ["status other characters"] = {
        ["German"] = "Status andere Charakters:",
        ["English"] = "Status other characters:",
        ["Spanish"] = "Estado de otros personajes:",
        ["Mexican"] = "Estado de otros personajes:",
        ["French"] = "Statut des autres personnages :",
        ["Portuguese"] = "Status de outros caracteres:",
        ["Russian"] = "Статус других персонажей:",
        ["Korean"] = "다른 캐릭터 상태 :",
        ["Chinese"] = "状态其他字符:",
        ["Taiwan"] = "Status other characters:",
    },
    ["talk to npc after quest"] = {
        ["German"] = "Sprecht nach Abschluss der Quest mit dem NPC",
        ["English"] = "Talk to NPC after completing quest",
        ["Spanish"] = "Habla con el NPC después de completar la misión",
        ["Mexican"] = "Habla con el NPC después de completar la misión",
        ["French"] = "Parlez au PNJ après avoir terminé la quête",
        ["Portuguese"] = "Fale com o NPC após completar a missão",
        ["Russian"] = "Поговорите с NPC после выполнения квеста",
        ["Korean"] = "퀘스트 완료 후 NPC와 대화",
        ["Chinese"] = "完成任务后与NPC对话",
        ["Taiwan"] = "完成任務後與NPC對話",
    },
    ["to"] = {
        ["English"] = " to ",
        ["French"] = " à ",
        ["German"] = " nach ",
        ["Russian"] = " до ",
        ["Korean"] = " to ",
        ["Chinese"] = " 至 ",
        ["Spanish"] = " hasta el ",
		["Mexican"] = " hasta el ",
        ["Portuguese"] = " e ",
        ["Taiwan"] = " 至 ",
    },
    ["tomtom needed"] = {
        ["English"] = "You need to install TomTom to add waypoints!",
        ["French"] = "Vous devez installer TomTom pour ajouter des waypoints !",
        ["German"] = "Sie müssen TomTom installieren, um Wegpunkte hinzuzufügen!",
        ["Russian"] = "Вам нужно установить TomTom, чтобы добавить путевые точки!",
        ["Korean"] = "웨이 포인트를 추가하려면 TomTom을 설치해야합니다!",
        ["Chinese"] = "您需要安装TomTom才能添加航点!",
        ["Spanish"] = "¡Necesita instalar TomTom para agregar puntos de referencia!",
        ["Mexican"] = "¡Necesita instalar TomTom para agregar puntos de referencia!",
        ["Portuguese"] = "Você precisa instalar o TomTom para adicionar waypoints!",
        ["Taiwan"] = "您需要安裝TomTom才能添加航點！",
    },
    ["trained by"] = {
        ["English"] = "Trained by",
        ["French"] = "Formé par",
        ["German"] = "Ausgebildet von",
        ["Russian"] = "Обучает",
        ["Korean"] = "배우는곳",
        ["Chinese"] = "训练师",
        ["Spanish"] = "Entrenado por",
		["Mexican"] = "Entrenado por",
        ["Portuguese"] = "Treinado por",
        ["Taiwan"] = "受過訓練",
    },
    ["trainer"] = {
        ["English"] = "Trainer",
        ["French"] = "Entraîneur",
        ["German"] = "Trainer",
        ["Russian"] = "Тренер",
        ["Korean"] = "전문가",
        ["Chinese"] = "训练者",
        ["Spanish"] = "Entrenador",
		["Mexican"] = "Entrenador",
        ["Portuguese"] = "Treinador",
        ["Taiwan"] = "培訓師",
    },
    ["vendor"] = {
        ["English"] = "Vendor",
        ["French"] = "Vendeur",
        ["German"] = "Verkäufer",
        ["Russian"] = "продавец",
        ["Korean"] = "상인",
        ["Chinese"] = "供应商",
        ["Spanish"] = "Vendedor",
		["Mexican"] = "Vendedor",
        ["Portuguese"] = "Fornecedor",
        ["Taiwan"] = "供應商",
    },
    ["version"] = {
        ["English"] = "Version: ",
        ["French"] = "Version : ",
        ["German"] = "Ausführung: ",
        ["Russian"] = "Версия: ",
        ["Korean"] = "버전: ",
        ["Chinese"] = "版：",
        ["Spanish"] = "Versión: ",
        ["Mexican"] = "Versión: ",
        ["Portuguese"] = "Versão: ",
        ["Taiwan"] = "版：",
    },
    ["vertical"] = {
        ["English"] = "Vertical",
        ["French"] = "Vertical",
        ["German"] = "Vertikale",
        ["Russian"] = "вертикальный",
        ["Korean"] = "수직",
        ["Chinese"] = "纵",
        ["Spanish"] = "Vertical",
		["Mexican"] = "Vertical",
        ["Portuguese"] = "Vertical",
        ["Taiwan"] = "垂直",
    },
    ["worldwide drop"] = {
        ["English"] = "Worldwide drop of mobs from level ",
        ["French"] = "Butin mondial sur les monstres de niveau ",
        ["German"] = "Weltweiter Mob-Drop von Level ",
        ["Russian"] = "Добыча в открытом мире с врагов от ",
        ["Korean"] = "월드 드랍, 몹 레벨 ",
        ["Chinese"] = "世界范围内的暴民数量下降 ",
        ["Spanish"] = "Caída mundial de enemigos desde el nivel ",
		["Mexican"] = "Caída mundial de enemigos desde el nivel ",
        ["Portuguese"] = "Queda mundial de inimigos do nível ",
        ["Taiwan"] = "世界範圍內的暴民數量下降 ",
    },
    ["worldwide drop rest"] = {
        ["English"] = "",
        ["French"] = "",
        ["German"] = "",
        ["Russian"] = " уровня",
        ["Korean"] = "",
        ["Chinese"] = "",
        ["Spanish"] = "",
		["Mexican"] = "",
        ["Portuguese"] = "",
        ["Taiwan"] = "",
    },
    ["zone"] = {
        ["English"] = "Zone",
        ["French"] = "Zone",
        ["German"] = "Zone",
        ["Russian"] = "зона",
        ["Korean"] = "지역",
        ["Chinese"] = "区域",
        ["Spanish"] = "Zona",
		["Mexican"] = "Zona",
        ["Portuguese"] = "Zona",
        ["Taiwan"] = "區",
    },
}